/*エリアマップ*/
#area_banner{
width:100%;
text-align:center;

}
#myCursor{
position:absolute; z-index:1;
display:none;

}

.r_comment_head{
width:270px;
height:13px;
background:url(../img/detail/comment_waku_01.png) no-repeat;;
padding:0;
margin:0;
line-height:0;
font-size:0;
}
.r_comment_middle{
width:250px;
padding:0px 10px 10px 10px;
margin:0;
font-size:14px;
background:url(../img/detail/comment_waku_02.gif) repeat-y;
}
.r_comment_foot{
width:270px;
height:17px;
background:url(../img/detail/comment_waku_03.png) no-repeat;
padding:0;
margin:0;
line-height:0;
font-size:0;
}
#detail_text{
	border-bottom:1px dashed #333;
	font-size:15px;

}
.onmouse_area{
cursor:hand;
}


#r_title{
width:100%;
text-align:center;
font-size:16px;
padding-top:10px;
}

#left_setu{
width:50%;

}
#what_this_text dl{
padding-left:20px;

}
.g_back{
background:#f7f7f7;

}
#areasam{
	width:800px;
	margin:10px auto;	
	
}
#areasam table{
	width:100%;
}
#areasam table td{
	width:50%;
	vertical-align:top;
}

.ddline2{
	padding-left:52px;	
	
}